CVE-2019-9798

2019-04-26T17:29:00
ID CVE-2019-9798
Type cve
Reporter cve@mitre.org
Modified 2019-04-29T20:05:00

Description

On Android systems, Firefox can load a library from APITRACE_LIB, which is writable by all users and applications. This could allow malicious third party applications to execute a man-in-the-middle attack if a malicious code was written to that location and loaded. Note: This issue only affects Android. Other operating systems are unaffected.. This vulnerability affects Firefox < 66.